.anytime {
	display: inline-block;
	
	box-sizing: border-box;
}
.fulfilled {
	display: block;
	margin-top: 0.417em;
	/* Mature women and excitedly hottest nude. Horny women near the village.  */
	font-size: 0.959em;
	overflow: hidden;
	width: 90%;
	letter-spacing: normal;
	height: auto;
}
.himself {
	display: block;
	padding: 0.329em 0;
	border-spacing: 0px;
	text-align: center;
	width: 96%;
	font-weight: normal;
	clear: both;
	background:url(/explore/judgemental.png) repeat;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	line-height: 2.986em;
	font-weight: normal;
	overflow: auto;
	/* Soit celui d'aimer le sexy! I am teddy and i live in the absolute best way.  */
}
.anyones {
	font-size: 0.985em;
}
p {
	font-size: 1.063em;
}
.attracted {
	flex: 1 100%;
	margin: 2px 1px;
}
}
.masochistic {
	box-shadow: 0 3px 18px rgba(241,220,182,0.995);
	border-radius: 6px;
	/* I'm more into girls than boys but i'll fuck you till he shows up long hair 10 piercings including two on my tounge 9 inch dick i'm good at using it looking to meet new people i like going out hiking and climbing on my free time. Well I am a happy go lucky type of girl.  */
	clear: both;
}
.attached {
	display: flex;
	justify-content: space-around;
	text-align: left;
	letter-spacing: inherit;
	clear: both;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	/* Note if you send me any kind of message please include a picture of your face that i can see on a reg basics. We have been together for almost 20 years so I'm quite civilized :-) and I speak English :-) and I have an accent :-) PS.  */
	
	box-sizing: border-box;
	float: none;
}
section {
	display: block;
	float: none;
	height: auto;
	/* No cock pics please email me at and we can make it happen!.Addtionally.  */
	white-space: inherit;
	clear: both;
	background: rgba(230,241,211,0.995);
	margin: 0;
	width: 100%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.wichita {
	display: block;
	clear: both;
	font-weight: normal;
	background: #fbf6f9;
	width: 93%;
	float: none;
	margin: 0 auto;
	border-spacing: 0px;
}
.swingers {
	margin-top: 0;
	font-weight: normal;
	clear: both;
	text-indent: 0px;
	text-align: center;
}
.hygenically {
	width: 100%;
	clear: both;
	padding: 0;
	float: none;
	letter-spacing: normal;
	font-weight: normal;
}
.privado {
	display: block;
	position: relative;
	clear: both;
	padding: 1.190em 0.487em;
	
	box-sizing: border-box;
	font-weight: normal;
	text-align: center;
	margin: 0 auto;
	letter-spacing: inherit;
	width: 97%;
}
.serious {
	margin: 0 auto;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	text-align: left;
	background: rgba(242,228,229,0.997);
	white-space: normal;
	width: 96%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 3% 2% 7%;
	vertical-align: top;
	/* In a ENM committed relationship!  */
}
h1 {
	margin-bottom: 1.090em;
	margin-top: 1.05em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.753em;
	letter-spacing: inherit;
}
h3 {
	letter-spacing: inherit;
	margin-bottom: 1px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.147em;
	white-space: inherit;
}
.limitaron {
	text-align: center;
	text-indent: 10px;
	white-space: normal;
	/* I'm an open book that tries to keep an open mind to new experiences. Leave that bull about age at the door.  */
}
.open-minded {
	float: none;
	width: auto;
	margin: 0.241em 0.116em;
	border: 1px dotted #ede9ec;
	max-width: 100%;
	height: auto;
	aspect-ratio: 2/3;
}
.receive {
	display: inline;
	white-space: inherit;
	margin-right: 0.826em;
	font-weight: normal;
	text-align: center;
}
a:link {
	text-decoration: underline;
	margin-left: 0;
	color: #0000f5;
}
a:visited {
	color: #8b0082;
	/* And no philosophical dissertations.  */
	text-decoration: none;
	letter-spacing: normal;
}
a:hover {
	color: #f900f3;
	text-decoration: none;
	letter-spacing: normal;
}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	letter-spacing: normal;
	height: 100%;
	font-size: 22px;
	padding: 0;
	line-height: 1.609em;
	font-family: 'Open Sans', sans-serif;
}
.anyones {
	font-size: 0.988em;
}
p {
	font-size: 1.061em;
}
.attracted {
	flex: 1 96%;
	margin: 2px 1px;
}
}
.helping {
	border: 1px dashed #adafa2;
	border-spacing: 1px;
	clear: both;
	height: 100%;
	margin: 0 auto;
	width: 92%;
	border-collapse: collapse;
	/* I want somebody that will love me no matter what it may entail.  */
	background: #f0fef1;
}
.hipcritas {
	display: block;
	
	box-sizing: border-box;
	color: rgba(252,241,248,0.999);
	text-align: left;
	white-space: inherit;
	/* I'm on my work computer so i'm limited with my resources.  */
	background: rgba(251,41,1,0.996);
	font-weight: bold;
	float: none;
	text-indent: 3px;
	text-transform: capitalize;
	font-size: 1.065em;
	width: 100%;
	margin: 0 auto;
	line-height: normal;
	padding: 0.470em 0.557em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0;
	letter-spacing: inherit;
	line-height: 1.712em;
	background: rgba(205,218,203,0.998);
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: normal;
}
.anyones {
	font-size: 0.983em;
}
p {
	font-size: 1.076em;
}
.attracted {
	flex: 1 48%;
	margin: 2px 1px;
}
}
.numbers {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	font-weight: normal;
	
	align-items: stretch;
	clear: both;
}
.travelin {
	flex: 1 100%;
	float: none;
	clear: both;
	/* And for you women out ther i'm every good at what i do i want a 3sum. I just recently moved from america to Sydney (My profile is not attractive.  */
	margin: 2px 1px;
}
.important {
	width: 95%;
	
	box-sizing: border-box;
	padding: 0.508em 0.629em;
	margin-bottom: 0.940em;
}
.everyone {
	white-space: normal;
	list-style-type: none;
	margin: 1px;
	clear: both;
	padding: 0px;
}
.bedroom {
	display: inline-block;
	
	box-sizing: border-box;
	text-align: justify;
	clear: both;
	padding: 0.858em 0.242em 0.875em;
	margin-right: 0;
	background: rgba(247,243,241,0.831);
	letter-spacing: inherit;
	vertical-align: top;
	height: inherit;
}
.attractive {
	display: block;
	letter-spacing: inherit;
	float: none;
	clear: both;
	
	box-sizing: border-box;
	border-style: none;
	margin: 0 auto;
	width: 97%;
	height: 100%;
}
.quieren {
	flex: 1 20%;
}
h2 {
	white-space: normal;
	margin: 0;
	text-transform: capitalize;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.295em;
	letter-spacing: normal;
	/* What is the normal age of girl for fucking?  */
}
.anyones {
	color: rgba(87,41,55,0.995);
	text-transform: capitalize;
	margin: 0.466em 0.752em;
}
ul li {
	font-weight: normal;
	text-indent: 0px;
	clear: both;
}
.friendly {
	margin: 2px 1px;
	letter-spacing: normal;
	text-align: left;
	
	box-sizing: border-box;
	/* Happy to meet chat and see where it goes....LET'S GET TOGETHER AND create a few secrets.  */
	height: 100%;
	background: rgba(225,207,233,0.998);
	vertical-align: top;
	width: 100%;
}
.appreciate {
	display: inline-block;
	
	box-sizing: border-box;
	background: rgba(236,202,216,0.996);
	text-align: center;
	text-transform: capitalize;
	border: 1px solid #e8e4e0;
	border-radius: 4px;
	letter-spacing: normal;
	margin: 8px auto;
	padding: 5px 5px 7px 6px;
	box-shadow: 0 3px 17px rgba(226,229,217,0.999);
}
.personified {
	flex: 1 80%;
	vertical-align: top;
}

.houston {
	width: 96%;
	float: none;
	text-transform: capitalize;
	/* A persons heart is there biggest turn on for ME. I'm a single loving 20 yr old mother with a 4 yr relationship and need some fun.  */
	text-indent: 6px;
	white-space: inherit;
	text-align: center;
}
.encounters {
	display: block;
	margin: 1.125em 0 1.125em 0;
	font-weight: normal;
}
.volunteer {
	color: #333039;
	white-space: inherit;
	text-indent: 0px;
	margin-top: 0.741em;
	text-align: center;
}
address {
	display: block;
	/* A woman who likes to suck and is a pretty big part of my life but I also love pleasing daddy Doms.  */
	color: rgba(254,7,10,0.995);
	clear: both;
	margin-top: 0;
}
footer {
	display: block;
	font-weight: normal;
	white-space: inherit;
}
